<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ include file="/common/taglibs.jsp"%>
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<meta charset="utf-8">
<meta name="author" content="" />
<meta name="viewport"
	content="width=device-width,height=device-height, user-scalable=no,initial-scale=1, minimum-scale=1, maximum-scale=1,target-densitydpi=device-dpi ">
<meta name="robots" content="" />
<title>超级前台</title>
<script type="text/javascript"
	src="${ctx }/scripts/jquery/jquery-1.9.1.min.js"></script>
<script type="text/javascript"
	src="${ctx }/scripts/visitor/controlOptionMenu.js?v=4.0"></script>
<script type="text/javascript"
	src="https://res.wx.qq.com/open/js/jweixin-1.0.0.js"></script>
<script type="text/javascript"
	src="<c:url value='/plugin/layer_mobile/layer.js?v=4.5'/>"></script>
<script type="text/javascript"
	src="${ctx }/plugin/swiper/swiper_js/swiper-3.4.1.min.js"></script>
<link rel="stylesheet" type="text/css"
	href="${ctx }/plugin/swiper/swiper_css/swiper-3.4.1.min.css" />
<link rel="stylesheet" type="text/css"
	href="${ctx }/styles/userset/address_index.css?ver=2.0" />
<script type="text/javascript"
	src="${ctx }/scripts/servicehome/neigouChoiceAddress.js?v=9.23"></script>
<script type="text/javascript"
	src="${ctx }/scripts/servicehome/superdesthome.js?v=9.5"></script>
<link rel="stylesheet" href="${ctx }/styles/common/reset.css?ver=5.2"
	type="text/css">
<link rel="stylesheet" type="text/css"
	href="${ctx }/styles/servicehome/superdesthome_two.css?v=4.97" />
</head>
<script type="text/javascript">
 	$(function() {
	     var swiper = new Swiper('.swiper-container_up', {
                    slidesPerView : 'auto',
                    spaceBetween : 15,
                    slidesOffsetBefore : 15,
                    slidesOffsetAfter : 15,
                });

	   wexConfig();
	   var organizationId= $("#organizationId").val();
	   var userStatus=$("#userStatus").val();
	   if((organizationId=="" || organizationId==null) && userStatus!=1){
		   loadProvincecityByCity();
		   var buildingtimer = setTimeout(function(){
	            $(".buildingmask").show().find(".selectbuilding").animate({
	                bottom: 0
	            }, 500);
	        }, 500);
	   }
	}); 
	
	 	$(function() {
	     var swipers = new Swiper('.banner_up_service', {
                    slidesPerView : 'auto',
                    spaceBetween : 15,
                    slidesOffsetBefore : 15,
                    slidesOffsetAfter : 15,
                });

	   wexConfig();
	   var organizationId= $("#organizationId").val();
	   var userStatus=$("#userStatus").val();
	   if((organizationId=="" || organizationId==null) && userStatus!=1){
		   loadProvincecityByCity();
		   var buildingtimer = setTimeout(function(){
	            $(".buildingmask").show().find(".selectbuilding").animate({
	                bottom: 0
	            }, 500);
	        }, 500);
	   }
	}); 
	
		$(function() {
	    var mySwiper = new Swiper ('.swiper-container', {
	        loop: true,
	        autoplay : 2000,
	        // 如果需要分页器
	        pagination: '.swiper-pagination',
	      });
	   wexConfig();
	   var organizationIds= $("#organizationId").val();
	   var userStatus=$("#userStatus").val();
	   if((organizationIds=="" || organizationIds==null) && userStatus!=1){
		   loadProvincecityByCity();
		   var buildingtimer = setTimeout(function(){
	            $(".buildingmask").show().find(".selectbuilding").animate({
	                bottom: 0
	            }, 500);
	        }, 500);
	   }
	});
	
	/**
	 * 定位校区
	 */
	function initOrgSelect(lat, lng) {
		if(lat==null || lng==null || lat=="" || lng==""){
			return;
		}
		var developId=$("#developId").val();
		$.ajax({
			url :$("#contextPath").val()+"/wechat/index/initOrgSelect",
			type : "POST",
			dataType : "json",
			data : {
				latitude : lat,
				longitude : lng,
				developId : developId
			},
			timeout:100000,
			beforeSend: function( xhr ) {
				
			  },
			success : function(data) {
				if (data != null && data != "") {
					$("#locationiconName").html(data.name);
					$("#locationiconId").val(data.id);
					$("#cityCode").val(data.cityCode);
				}
					
			}

		});
	}
	
	function serviceHomeLoadPorject(){
		var userStatus=$("#userStatus").val();
		if(userStatus==1){
			return;
		}
		loadProvincecityByCity();
		$(".buildingmask").show().find(".selectbuilding").animate({
            bottom: 0
        }, 500);
	}
	
	/**
	 * 跳转申请新的校区
	 */
	function saveProject(){
		var params="?developId="+$("#developId").val()+"&userId="+$("#userId").val()+"&openId="+$("#openId").val();
		location.href=$("#contextPath").val()+"/wechat/property/organizationView"+params;
	}
	
	
</script>
<body>
	<input type="hidden" id="openId" value="${openId }" />
	<input type="hidden" id="developId" value="${developId }" />
	<input type="hidden" id="register" value="${register }" />
	<input type="hidden" id="userId" value="${userId }" />
	<input type="hidden" id="contextPath" value="${ctx }" />
	<input type="hidden" id="userStatus" value="${userStatus }" />
	<input type="hidden" id="organizationId" value="${wxUser.organizationId }" />
	<input type="hidden" id="redirectUrl" value="${redirectUrl }">
	<input type="hidden" id="cityCode" value="" />

	<div class="pagetoplogo"></div>
	<div class="pagebottomlogo"></div>
	
	
	
	
	
	


	<!-- 选择楼宇0710 -->
	<div class="buildingmask">
		<div class="selectbuilding">
			<!-- 搜索栏 -->
			<div class="searchbar" id="opSearchbar">
				<a href="javascript: void(0);" title="搜索" class="searchbuild"><i></i></a>
				<h3 class="buildingname">选择楼宇名称</h3>
				<a href="javascript: void(0);" title="关闭" class="closebuild" style="display: none;"><i></i></a>
			</div>
			<div class="searchbarentry" id="opSearchbarentry">
				<div class="seachentry">
						<!--<input type="text" class="js_searchinput" /> -->
					        <input type="text" class="js_searchinput" id="opName"/>
					<i class="iconclear" id="opIconclear"></i>
				</div>
			</div>

			<!-- 搜索信息 -->
			<div class="outerbuildinglist">
				<div class="buildinglistwrap">
					<div class="location">
						<strong class="locationicon"><i></i></strong> <em>深圳市中航中心</em>
					</div>
					<ul class="buildinglist">
						<li>
							<div class="buildingcity">
								<span>深圳市</span> <strong class="arrowcity"><i></i></strong>
							</div>
							<ul class="projectlist">
								<li>深圳中航中心</li>
								<li>深圳中航中心</li>
							</ul>
						</li>
						<li>
							<div class="buildingcity">
								<span>北京市</span> <strong class="arrowcity"><i></i></strong>
							</div>
							<ul class="projectlist">
								<li>深圳中航中心</li>
								<li>深圳中航中心</li>
							</ul>
						</li>
						<li>
							<div class="buildingcity">
								<span>成都市</span> <strong class="arrowcity"><i></i></strong>
							</div>
							<ul class="projectlist">
								<li>深圳中航中心</li>
								<li>深圳中航中心</li>
							</ul>
						</li>
						<li>
							<div class="buildingcity">
								<span>成都市</span> <strong class="arrowcity"><i></i></strong>
							</div>
							<ul class="projectlist">
								<li>深圳中航中心</li>
								<li>深圳中航中心</li>
							</ul>
						</li>
						<li>
							<div class="buildingcity">
								<span>成都市</span> <strong class="arrowcity"><i></i></strong>
							</div>
							<ul class="projectlist">
								<li>深圳中航中心</li>
								<li>深圳中航中心</li>
							</ul>
						</li>
						<li>
							<div class="buildingcity">
								<span>成都市</span> <strong class="arrowcity"><i></i></strong>
							</div>
							<ul class="projectlist">
								<li>深圳中航中心</li>
								<li>深圳中航中心</li>
							</ul>
						</li>
						<li>
							<div class="buildingcity">
								<span>成都市</span> <strong class="arrowcity"><i></i></strong>
							</div>
							<ul class="projectlist">
								<li>深圳中航中心</li>
								<li>深圳中航中心</li>
							</ul>
						</li>
						<li>
							<div class="buildingcity">
								<span>成都市</span> <strong class="arrowcity"><i></i></strong>
							</div>
							<ul class="projectlist">
								<li>深圳中航中心</li>
								<li>深圳中航中心</li>
							</ul>
						</li>
						<li>
							<div class="buildingcity">
								<span>成都市</span> <strong class="arrowcity"><i></i></strong>
							</div>
							<ul class="projectlist">
								<li>深圳中航中心</li>
								<li>深圳中航中心</li>
							</ul>
						</li>

						<li>
							<div class="buildingcity">
								<span>成都市</span> <strong class="arrowcity"><i></i></strong>
							</div>
							<ul class="projectlist">
								<li>深圳中航中心</li>
								<li>深圳中航中心</li>
							</ul>
						</li>
					</ul>
					<!-- 申请入驻公司 -->
					<a href="userlogin/newbuilding.html" class="application"> <img
						src="../../images/userlogin/build.jpg" alt="" />
					</a>
				</div>
			</div>
		</div>
	</div>
</body>
</html>